Package de.willuhn.jameica.hbci.forecast

# Class ForecastProviderSepaLastschrift

java.lang.Object
de.willuhn.jameica.hbci.forecast.AbstractForecastProvider<SepaLastschrift>
de.willuhn.jameica.hbci.forecast.ForecastProviderSepaLastschrift

All Implemented Interfaces:
  `ForecastProvider`

public class ForecastProviderSepaLastschrift extends AbstractForecastProvider<SepaLastschrift>
Implementierung eines Forecast-Providers fuer SEPA-Lastschriften.

## Constructor Summary

Constructors
Constructor
Description
`ForecastProviderSepaLastschrift()`

## Method Summary

### Methods inherited from class de.willuhn.jameica.hbci.forecast.AbstractForecastProvider

`getData, getName, isDefaultEnabled`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ForecastProviderSepaLastschrift

public ForecastProviderSepaLastschrift()